<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6787037a828900b5e731c01352a989ef">
  <dict>
    <!--2023-01-31 11:39:58.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-01-31 11:39:58.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2023-01-31 11:39:58.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:58.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
